<?xml version="1.0" encoding="utf-8" ?>
<theme>
	<templateName>官方默认皮肤</templateName>
	<templateFolder>default</templateFolder>
	<templateVersion>2.0.3</templateVersion>
	<templateInfo>红色皮肤-注:本模板中的广告须要修改模板才能实现数据绑定</templateInfo>
	<templateAuthor>php188开发团队</templateAuthor>
	<site>http://www.php188.com</site>
	<thumb>screenshot.png</thumb>
	<update_url>http://www.php188.com</update_url>
</theme>